body .lpc-block__img-inner._4_3h {
  padding-top: calc(80% * 3 / 4) !important;
}
ul.mir {
  display: inline-block;
  vertical-align: top;
  margin: 10px 0;
  border: 1px solid #e5e5e5;
  padding: 10px 10px 10px 30px;
  width: 94%;
}
ul.mir li {
  background: url(/d/icons8-provereno-100.png) no-repeat scroll left 5px / 30px rgba(0, 0, 0, 0);
  list-style-type: none;
  padding: 5px 0px 2px 40px;
}
.main-article__text {
  margin-bottom: 0 !important;
}
.header-top {
  padding: 12px 30px 5px 50px !important;
}
.raised {
  position: relative;
  width: 46%;
  display: inline-block;
  vertical-align: top;
  padding: 1.1em;
  box-sizing: border-box;
  margin: 1em 10px 1em;
  border: 1px solid #e5e5e5;
}
@media (max-width: 1400px) {
  .raised {
    margin: 20px 1.5% 20px;
    float: none;
    display: inline-block;
    vertical-align: top;
  }
}
@media (max-width: 538px) {
  .raised {
    width: 100%;
    margin: 20px 0;
    display: block;
  }
}
.raised:before, .raised:after {
  content: "";
  position: absolute;
  z-index: -2;
}
.raised p {
  font-size: 15px;
}
.podem {
  border-radius: 30px;
  box-shadow: 3px 3px 12px 0 #00000073;
}
@media (max-width: 640px) {
  .g-page-article__text img {
    float: none !important;
    margin: 10px auto !important;
    display: block;
    max-width: 100% !important;
    width: auto !important;
  }
}
.container-one {
  display: flex;
  flex-wrap: wrap;
}
.zag {
  color: #fb7d13;
}
.imgb {
  margin: 1px;
  border: 1px solid #e5e5e5 !important;
  padding: 4px;
}
.g-article {
  border: 2px solid #646464;
  background-color: transparent;
}
.g-article__name {
  color: #fb7d13 !important;
}
.scrollTop {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 120px;
  width: 50px;
  height: 50px;
  z-index: 100;
  cursor: pointer;
  background: url(/d/subtract.svg) center /cover no-repeat, #2d2a32;
  border-radius: 13px;
}
.g-auth__personal-note, .g-auth__fogot-password-w {
  color: #fff;
}
.g-auth__personal-note a, .g-auth__fogot-password-w a {
  color: rgba(var(--color-i0ijaixy9), 1);
}
body .g-article-amount, body .g-page-article__date, body .g-article__name, body .g-vote-status__date, body .g-panel__body, body .g-panel__capture, body .g-vote-visualize__name, body .g-vote-visualize__note, body .g-menu-2__count, body .g-menu-2__link, body .g-menu-2__item, body .g-comment, body .g-comment__date, body .g-gallery2-info__item-label, body .g-search-results__note, body .g-search-results__desc, body .g-search-results__total, body .g-comment__author, body .g-file__col.g-file__size, body .g-file__value, body .g-form-field__title, body .g-form-field__title label, body .g-form-captcha__name b, body .g-form-body--header, body .g-form-body, body .g-page-gallery1, body .g-page-gallery2, body a.g-img__caption, body a.g-sitemap__link {
  color: #fff;
}
.fs-wrapper .lp-header-title-2 {
  font-size: 25px !important;
}
.lpc-button--type-1._v2-text {
  color: #000;
}
.lpc-button--type-1 svg path {
  fill: #000 !important;
}
.blockforcontact {
  padding: 22px;
  box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 40px;
  display: flex;
  align-items: center;
}
.blockforcontact .logoWr {
  width: 208px;
  height: 208px;
  display: inline-block;
  font-size: 0;
  border-radius: 250px;
  overflow: hidden;
  margin-right: 30px;
  flex: none;
}
.blockforcontact .logoWr img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.blockforcontact .contactRight > .title {
  font-size: 26px;
  font-weight: 700;
  color: #fb7d13;
  font-family: "Oswald", sans-serif;
  margin-bottom: 5px;
}
.blockforcontact .contactRight .title_in {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  color: #000;
  margin-bottom: 20px;
}
.blockforcontact .conlist {
  display: flex;
  align-items: flex-start;
  margin-bottom: 30px;
}
.blockforcontact .contact_item {
  margin-right: 30px;
}
.blockforcontact .contact_item .title {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  margin-bottom: 2px;
}
.blockforcontact .contact_item .body {
  font-size: 0;
  font-size: 20px;
  font-weight: 700;
  font-family: "Oswald", sans-serif;
  color: #000;
}
.blockforcontact .contact_item .body a {
  color: inherit;
  text-decoration: none;
  display: inline-block;
}
.blockforcontact .btnsWrap {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.blockforcontact .btnsWrap a {
  display: inline-flex;
  align-items: center;
  box-sizing: border-box;
  text-decoration: none;
  margin: 0 10px 10px 0;
  border-radius: 6px;
  padding: 10px 28px 11px 28px;
}
.blockforcontact .btnsWrap a .icon {
  display: inline-block;
  height: 32px;
  width: 32px;
  font-size: 0;
  margin-right: 15px;
}
.blockforcontact .btnsWrap a .title {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
}
@media (max-width: 1380px) {
  .blockforcontact .logoWr {
    width: 120px;
    height: 120px;
    margin-right: 20px;
  }
  .blockforcontact {
    align-items: flex-start;
  }
  .blockforcontact .contactRight > .title {
    font-size: 22px;
  }
  .blockforcontact .contactRight .title_in {
    font-size: 15px;
    margin-bottom: 15px;
  }
  .blockforcontact .contact_item .body {
    font-size: 18px;
  }
  .blockforcontact .contact_item .title {
    line-height: normal;
    margin-bottom: 5px;
    font-size: 15px;
  }
  .blockforcontact .contact_item {
    margin-right: 20px;
    margin-bottom: 10px;
  }
  .blockforcontact .conlist {
    margin-bottom: 10px;
  }
  .blockforcontact .btnsWrap a {
    padding: 9px 22px 10px 22px;
  }
  .blockforcontact .btnsWrap a .title {
    font-size: 15px;
  }
  .blockforcontact .btnsWrap a .icon {
    margin-right: 10px;
    width: 25px;
    height: 25px;
  }
}
@media (max-width: 1100px) {
  .blockforcontact {
    flex-direction: column;
    padding: 20px;
  }
  .blockforcontact .logoWr {
    margin-right: 0;
    margin-bottom: 10px;
  }
}
@media (max-width: 740px) {
  .blockforcontact .conlist {
    flex-direction: column;
  }
  .blockforcontact .contact_item {
    margin-right: 0;
  }
  .blockforcontact .contact_item .body {
    font-size: 16px;
  }
  .blockforcontact .contact_item {
    margin-bottom: 7px;
  }
}
